# Generated by Django 3.2.7 on 2021-11-28 16:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0005_auto_20210815_2053"),
    ]

    operations = [
        migrations.AlterField(
            model_name="malformedinquiry",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
